Subject: Re: HELP-CENTRONICS Printer and Windows95

From: [email-masked] (Chuck Card)
Date: 23 Oct 1996 08:49:00 -0700

In article <[email-masked]>, 
[email-masked] says...
<snip>> 
> I cannot find a Centronics Web site.  Can anyone 
> please suggest a combination of driver, Win 95 
> settings, and printer dip-switch settings for me to 
> try, or even suggest where I might be able to get a 
> driver ?
> 
> Please e-mail any help to me at:
> [email-masked]
> 
> Many thanks.
> 
FWIIW Centronics was "acquired" in roughly 1987 by an investor who 
combined it with GENICOM.
From my past experience using Centronics built printers with Windows, if 
generic text is giving you problems, the driver is probably not the 
issue.  Does the printer work ok when driven from plain DOS?  I realize 
that might not be possible if you are truly in a W/95 mode.
-- 
Chuck Card in sunny Arizona
Fontologists
We're a bunch of characters